<?php
header("Content-type: text/css");
// Pas de cache
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");

if (file_exists($_SERVER["DOCUMENT_ROOT"]."/variables.php")) {
	include_once($_SERVER["DOCUMENT_ROOT"]."/variables.php");
} else {
	echo "<p>Probl�me de chargement.";
	$message = "Erreur INCLUDE dans ".$_SERVER["PHP_SELF"]."\nIdentifiant : ".$_COOKIE["CK_identifiant"];
	mail($CF_email_admin, "PB INCLUDE dans ".$_SERVER["PHP_SELF"]."", $message, "From: $CF_email_admin");
	exit();
}
?>
*{margin: 0; padding: 0; }
img {border: none; }
a:hover {text-decoration: none; }
body {
	font-size: 100%;
	background-color: white;
	color: black;
	font-family: sans-serif;
}

h1 {
	font:normal normal 2em sans-serif;
	text-align: center;
	margin:1em 0 0 0.2em;
	width: 68%;
	color: green;
}
h3, h4 {
	color: #880000;
	border-bottom: 1px solid green;
	font: bold normal 1em sans-serif;
	margin: 1em 0 0.2em 0;
}
h3 {margin-top: 0.2em;}
ul {list-style: inside square; margin-left: 1em;}
.menu_auteur, .menu_encyclo {
	background: #E2FFE4;
	text-align: center;
	position: absolute;
	font-size: 75%;
	border-style: solid;
	padding: 0.1em 0.5em;
}
.menu_auteur {
<?php
if (isset($_COOKIE["CK_identifiant"]) && cf_user_group_belongto($_COOKIE["CK_identifiant"], "encyclopedistes"))
	echo "	visibility: visible;\n";
else
	echo "	visibility: hidden;\n";
?>
}
.menu_auteur {border-width: 0 0 1px 1px; top: 0; right: 0;}
.menu_encyclo {border-width: 0 1px 1px 0; top: 0; left: }
.menu_auteur a, .menu_encyclo a {text-decoration: none;}
.menu_auteur a:hover, .menu_encyclo a:hover {text-decoration: underline; }

.menu_encyclo_bas {
	background: #E2FFE4;
	position: absolute;
	left: 0px;
	font-size: 75%;
	border-left: 0px;
	border-right: 1px;
	border-top: 1px;
	border-bottom: 1px;
	border-style: solid;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.menu_encyclo_bas a {
	text-decoration: none;
}
.encyclo_droite {
	border: 1px;
	border-style: none;
	float: right;
	width: 25%;
	text-align: center;
	padding: 5px;
}
.encyclo_fiche, .encyclo_liens_fiches {
	border: 2px solid green;
	border-radius: 1em;
	float: left;
	width: 68%;
	margin: 0.5em;
	padding: 1em;
	text-align: justify;
}
.lien_botanique {
	text-decoration: none;
	color: #006600;
	font-style: italic;
}
.lien_auto {text-decoration: none; color: #006600; }

.cf_photos_vignettes {
	float:left;
	border: 0px solid white;
	width: 192px;
	height:162px;
	padding: 0.5em;
	text-align: center;
}
div.cf_photos_vignettes:hover {
	width: 190px;
	height:160px;
	border: 1px solid #8BAE21;
	background-color: #eeeeee;
}

/***************************************************** pour popup overlib (pop-up)) */
#overDiv {
	border: 2px solid #c8d995;
}
